html {
	overflow-y: scroll;
}
body { 
	background-color: #fff;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}
body, div, table, input { font: 10pt 'Verdana', 'Arial', sans-serif; color: #000; }
input { color: #888; }

th {
	padding-top: 15px;
}
th, td { text-align: left; vertical-align: top; }
th img, td img {
	display: block;
}
h1, h2, h3 { color: #0884c3; }
h2 { color: #00ab4d; clear: left; }
h1 {
	font-size: 1.3em;
	background-image: url("../img/bg-h1.gif");
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0 0 0 75px;
	margin: 0 0 20px 0;
}
h2 {
	font-size: 1em;
	padding: 0;
	margin: 0 0 20px 0;
}
h3 {
	font-size: 1.17em;
}
img { border: 0; }
a { color: #0089cf; text-decoration: none; outline: none !important; }
a:hover, a.aktiv {  }

#content ul {
	padding: 0;
	margin: 1em 0;
	list-style-type: none;
}

#content ul li {
	margin: 0;
	padding: 0;
	line-height: 21px;
}

#content ul ul {
	list-style-type: disc;
	margin-top: 0.5em;
	padding-left: 40px;
}

#content ul li h3 {
	margin: 0;
}

table.termine td, table.termine th {
	padding: 4px;
}

table.termine tr.monat td, table.termine tr.monat th {
	padding-top: 12px;
}

.clear { clear: both; }

#framework {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

#sitenav { font-size: 0.9em; }

#atmo {
	height: 179px;
	background-image: url("../img/bg-banner-csu.jpg");
	background-repeat: no-repeat;
	background-position: left bottom;
}

#logo { }
#banner { }

#main {
	padding-top: 25px;
}
#misc1 {
	float: left;
	width: 180px;
}

#misc1 ul, #misc1 ul li {
	margin: 0;
	padding: 0;
}
#misc1 ul {
	margin-top: 55px;
}
#misc1 ul li {
	list-style-type: none;
	margin-bottom: 5px;
}
#misc1 ul li a {
	padding: 5px 5px 5px 10px;
	display: block;
}
#misc1 ul li a, #misc1 ul li a:visited {
	background-color: #c9dfea;
	background-image: url("../img/bg-secnav.gif");
	border-bottom: 1px solid #0089cf;
}
#misc1 ul li a:hover, #misc1 ul li a.aktiv, #misc1 ul li a.aktiv:visited {
	background-image: none;
	background-color: #0089cf;
	color: #fff;
}

#misc2 {
	float: right;
	width: 180px;
}

#misc2 div img {
	margin: 10px 0 0 0;
}
#misc2 div h2 {
	margin: 0;
	padding: 0;
	padding: 3px 0 2px 5px;
	margin-bottom: 5px;
	font-size: 0.9em;
	border-bottom: 1px solid #00ab4d;
	border-left: 1px solid #00ab4d;
	background-image: url("../img/bg-h2-gruen.gif");
	background-repeat: repeat-y;
	background-position: left bottom;
}

#misc2 ul, #misc2 ul li {
	margin: 0;
	padding: 0;
}
#misc2 ul {
	margin-bottom: 5px;
}
#misc2 ul li {
	list-style-type: none;
	padding-bottom: 4px;
	margin-bottom: 4px;
	border-bottom: 1px solid #ccc;
}
#misc2 ul li span, #misc2 a {
	color: #00ab4d;
}
#misc2 ul li a {
	color: #000;
}
#misc2 div {
	font-size: 0.85em;
	line-height: 140%;
	margin-bottom: 15px;
}

#content {
	margin: 0 200px 0 197px;
}

#content,
#content table {
	font-size: 0.9em;
	line-height: 140%;
}
#content {
	line-height: 150%;
	min-height: 400px;
}
#content img {
	float: left;
	margin: 0 10px 5px 0;
}
#content p {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}
#content p.more {
	margin-top: -15px;
	clear: left;
}

#content div.pressethumb {
	width: 100px;
	float: left;
	margin: 5px 5px 5px 0;
	min-height: 0;
}

#content div.pressethumb img {
	width: 100px;
}

#content div.pressecontent {
	width: 395px;
	float: left;
}

#content p img {
	float: left;
	margin: 0 20px 3px 0;
}

#footer {
	color: #bbb;
	font-size: 0.9em;
	padding-top: 25px;
	padding-left: 200px;
}

/* Navigation */
#sitenav a, #sitenav a:visited {
	display: block;
	float: right;
	color: #00ab4d;
	padding: 4px 10px 3px 10px;
}
#sitenav a:hover, #sitenav a.aktiv, #sitenav a.aktiv:visited {
	color: #fff;
	background-color: #00ab4d;
}

#mainnav {
	height: 29px;
	overflow: hidden;
}

#mainnav a, #mainnav a:visited {
	display: block;
	float: right;
	color: #0089cf;
	padding: 7px 15px 6px 15px;
}
#mainnav a:hover, #mainnav a.aktiv, #mainnav a.aktiv:visited {
	color: #fff;
	background-color: #0089cf;
}

.contactform .error {
	color: red;
}

.contactform input.text.error,
.contactform textarea.error {
	border: 1px solid red;
}

.contactform label {
	display: block;
}

.contactform input.text,
.contactform textarea {
	border: 1px solid #0089CF;
	width: 300px;
	color: #000;
}

div.contactform input.text,
div.contactform textarea {
	margin-bottom: 0.5em;
}

.contactform input.button {
	border: 1px solid #0089CF;
	background: #fff;
	color: #000;
}

table.contactform td {
	padding: 2px 5px 8px 5px;
}
table.contactform input.text {
	width: 150px;
}

table.contactform td.select {
	padding-bottom: 15px;
}

table.contactform td.select strong {
	display: block;
	margin-bottom: 7px;
}

table.contactform input.button {
	margin-top: 7px;
}